<?php
$z[0]=Array("global","",259,284);
$z[0][4]['name']="cfg_cmsurl";
$z[1]=Array("channel","<li><a href='[field:typeurl/]' [field:rel/]><span>[field:typename/]</span></a></li>",322,546);
$z[1][4]['type']="top";
$z[1][4]['row']="6";
$z[1][4]['currentstyle']="<li class='hover'><a href='~typelink~' ~rel~><span>~typename~</span></a></li>";

?>